:root {
    --first_color: #f26522;
    --second_color: #171717; /*#BABD0A;*/
    --third_color: #C1450B;
    --hover_color:#2e2e2e;
    --bg_color: #fff;
    --bg_color2: #F5F5F5;
    --bg_color3: #212121;
    --bg_color4: #E9E9E9;
    --text_color:#171717;
}

html, body { overflow-x:hidden;min-height:100%; }
body            {background:var(--bg_color3);color: var(--text_color);font-family: 'Rajdhani-Regular';font-weight:400;line-height:1.5;font-size: 20px;padding-right: 0 !important;background-image:url('../images/bg-page.jpg'); }
b,strong,th {font-family: 'Rajdhani-Medium';}
a               {color: var(--text_color);}
a:hover         {color: var(--first_color);}
a, a:hover      { text-decoration:none;-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
.animated      { -webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
::selection     { background: #f26522;color:#000; }
::-moz-selection { background: #f26522;color:#000; }
.cursor { cursor: pointer; }
textarea { resize: none; }
img {max-width:100%;height: auto!important;background-position:  center;background-repeat:  no-repeat;background-size:  cover;}
.text-primary { color:var(--first_color) !important; }
.bg-1 { background-color:var(--third_color);color:var(--bg_color); }
.bg-1 h2, .bg-1 h3, .bg-1 h4, .bg-1 h5 { color:var(--bg_color) !important; }
.bg-2 { background-color:var(--bg_color2); }
.bg-3 { background-color:var(--bg_color4) !important;}

.btn-primary {position:relative;z-index:2;background-color:transparent !important;border:0 !important;color: #fff;border: 0px;overflow: hidden;border-radius:10px; }
.btn-primary:hover, .btn-primary:focus { color: #fff; }
.btn-primary:after {content: '';position: absolute;bottom: 0;left: 0;right:0;top:0;background-color: var(--first_color);transition: all .3s;z-index: -2;}
.btn-primary:before {content: '';position: absolute;bottom: 0;top:0;right:0;width: 0px;background-color: rgba(0,0,0,.2);transition: all .3s;z-index: -1;border-radius:0px; }
.btn-primary:hover:before { width: 101%;right:0; }

.btn-secondary {position:relative;z-index:2;background-color:transparent !important;border:0 !important;color:#fff;border: 0px;overflow: hidden;border-radius:10px; }
.btn-secondary:hover, .btn-secondary:focus { color: #161818; }
.btn-secondary:after {content: '';position: absolute;bottom: 0;left: 0;right:0;top:0;background-color:var(--second_color);transition: all .3s;z-index: -2;}
.btn-secondary:before {content: '';position: absolute;bottom: 0;top:0;right:0;width: 0px;background-color: var(--second_color);transition: all .3s;z-index: -1; }
.btn-secondary:hover:before { width: 100%;right:0; }

.btn-success {
    background-color: #63a414;
    border-color: #63a414;
    color: #fff;
}
.btn-success:hover, .btn-success:focus {
    background-color: #568E11;
    border-color: #568E11;
    color: white;
}


h1, h2, h3, h4, h5, h6  { font-family: 'Rajdhani-Bold';color:#161818;line-height: 1.2; }
h5, h6  { text-transform:none; }
h1 span, h2 span, h3 span, h4 span, h5 span  { color:var(--first_color); }
h1 { font-size:2.5em;margin-bottom:35px; }
h2 { font-size:2.0em;margin-bottom:20px; }
h3 { font-size:1.5em;margin-bottom:20px; }
h4 { font-size:1.25em;margin-bottom:15px; }
h5 { font-size:1.25em;margin-bottom:15px; }

.sub-title { font-size:2rem;font-weight:400;color:var(--second_color);margin-bottom:15px;}

.btn {font-family: 'Rajdhani-Bold'; text-transform:uppercase;font-size:16px;border-radius:10px;-webkit-transition: all 0.15s ease-in;-moz-transition: all 0.15s ease-in;-o-transition: all 0.15s ease-in;transition: all 0.15s ease-in;}
.btn-sm { font-size:14px;padding:.25rem 1.0rem; }
.form-group {margin-left: 0px!important;margin-bottom:10px;float: left;width: 100%;}
.control-label { text-align:left !important;font-weight:400;padding-top:0px !important; }
.form-control { border-radius:5px;background-color:var(--bg_color);height: calc(2.25rem + 10px);border-color:#C4CCCF; }
.form-control:focus { border:1px solid var(--second_color) !important; outline: none !important;box-shadow: 0 0 0px #ffffff;background-color:var(--bg_color2); }
select.form-control.is-valid, .was-validated select.form-control:valid { background-position: center right calc(2.5rem / 2); }
select.form-control.is-invalid, .was-validated select.form-control:invalid { background-position: center right calc(2.5rem / 2); }

.required { color:#CC0000; }
.boxed { width:100%;max-width:1500px;margin:30px auto;border-radius:15px;background-color:var(--bg_color);box-shadow: 0 0 15px rgba(46, 46, 46, .15);overflow:hidden; }
section { float:left;position:relative;width:100%; }
.container { width: auto;max-width: 1400px;position: relative; }
.container.wide { max-width: 1700px; }

@media screen and (max-width:1100px) {
    body { font-size:18px;line-height:28px; }
    .boxed { margin:0;border-radius:0px; }
}
@media screen and (min-width: 992px) {
    .btn:not(.btn-sm):not(.dropdown-toggle) {padding: .6rem 2.5rem;}
    .btn:not(.btn-sm):not(.dropdown-toggle) i{ padding:0 5px;font-size: 1.0rem; }
}
@media screen and (max-width: 992px) {
    .btn { font-size: 16px; }
}
@media screen and (max-width: 768px) {
    body { font-size:18px;line-height:28px; }
    .row:not(.no-gutters) { margin-right: -5px; margin-left: -5px; }
    .row:not(.no-gutters) > [class^="col-"], .row:not(.no-gutters) > [class^=" col-"] { padding-right: 5px; padding-left: 5px; }
}
@media screen and (max-width: 576px) {
    body { font-size:18px;line-height:25px; }
    .boxed {  }
    .sub-title { font-size:1.5rem; }
    .btn { font-size: 16px; }
    .form-control { font-size:.8rem; }

    h1 { font-size:2.0em;margin-bottom:15px; }
    h2 { font-size:1.75em;margin-bottom:10px; }
    h3 { font-size:1.5em;margin-bottom:10px; }
    h4 { font-size:1.25em;margin-bottom:10px; }
    h5 { font-size:1.125em;margin-bottom:10px; }
}

/* HEADER */
header * {-webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in;}
header { float:left;z-index:99;width:100%;padding:30px 60px;top: 0;max-width: 100%;background-color:var(--bg_color);border-bottom: 1px solid rgba(0, 0, 0, 0.00001);border-top:10px solid var(--first_color); }
header #nav {position:relative;z-index:10;margin:0;border:0;padding:10px 0px;min-height: 0;background-color:transparent;border-radius:0;}
header .navbar-nav  {width:auto;padding: 0 0px;flex-direction: row !important;margin-left:auto; }
header .navbar-brand {padding:0;margin: 5px 0; }
header .navbar-brand img { width: 100%; max-width:170px; }
header .navbar-nav.navIcons > li { border:2px dashed var(--first_color);border-radius:50%;padding:4px;margin-left:15px; }
header .navbar-nav.navIcons > li > a { display:inline-block;width:45px;height:45px;line-height:47px;border-radius:50%;padding:0;text-align:center;background-color:var(--first_color);font-size:20px;color:var(--bg_color); }
header .navbar-nav.navIcons > li > a:hover { background-color:var(--second_color);color:var(--bg_color); }

@media screen and (max-width:1400px) {
    header { padding:15px 60px; }
    header .navbar-brand img { max-width:160px; }
}
@media screen and (min-width:992px){
}
@media screen and (max-width:992px) {
    header { padding:10px 30px; }
}
@media screen and (max-width:768px) {
    header .navbar-brand { margin:5px 0; }
    header .navbar-brand img { max-width: 100px !important; }
    header .navbar-nav.navIcons > li > a { display:inline-block;width:35px;height:35px;line-height:37px; }
}
@media screen and (max-width:576px) {
    header { padding:10px 15px; }
    header .navbar-brand img { max-width: 90px !important; }
}
/* END HEADER */

/* SLIDER */
.slider { float:left;position:relative;z-index: 1;width:100%;margin:0 0 0 60px;border-radius: 150px 0 0 0;overflow:hidden; }
.slider > div { position:relative;z-index:2; }
.slider .item { position:relative;width:100%; }
.slider .item.item-video { height: 100vh; }
.slider .item figure { position: relative;width:100%;height:0;padding-bottom:40%;object-fit: cover;margin:0; }
.slider .item figure img { width:100%;bottom: 0; height: 100% !important; left: 0; object-fit: cover; object-position: center; position: absolute; right: 0; top: 0; width: 100%;-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }
.slider .item .overlay {position: absolute;width:100%;top: 0;bottom: 0;z-index: 5;background-color: rgb(0 0 0 / 0.2);background-repeat:no-repeat;background-position: center;-webkit-background-size: cover !important;-moz-background-size: cover !important;-o-background-size: cover !important;background-size: cover !important;}
.slider .item .overlay .container {position: relative;height:100%;}
.slider .item .overlay .container .item-title {position:absolute;left:50%;transform: translate(-50%,0%);bottom:50px;max-width:1300px;width:100%;margin:0 auto;text-align:center;padding:0 15px; }
.slider .item .overlay .container .item-title span.title { margin-bottom:30px;font-size: 45px;color:#fff;text-transform:uppercase;text-shadow:0 0 5px rgba(0,0,0,.95);  }
.slider .item .overlay .container .item-title span.title > span { color: var(--first_color); }
.slider .item .overlay .container .item-title span.content { margin-bottom:15px;margin-top:20px;font-size:18px;color:#fff !important;text-shadow:0 0 5px rgba(0,0,0,.95); }
.slider .item .overlay .container .item-title .btn {margin-top:25px;}
#SingleSlider { display: block; }

.slider video { min-width: 100%; min-height: 100%; width: auto; height: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); }
#vim_video {
    position: absolute;
    width: 100%;
    height: 100vh;
    top: 0;
    left: 0;
    z-index: 0;
    background-size: cover;
    overflow: hidden;
}
.video { position: relative; background: transparent; width:100%;height:100%; }
.loaded .ytplayer-container { display: block; }
.ytplayer-container{ position: absolute; top: 0; z-index: -1; }
.ytplayer-container { bottom: 0; height: 100%; left: 0; min-width: 100%; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 3; }
.ytplayer-shield { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 2; }
.ytplayer-player { position: absolute; }

#mainSlider .owl-nav [class*="owl-"] { position:absolute;top:auto;bottom:43%;font-size:1.5rem;color:var(--first_color);background-color:rgba(255,255,255,0.9) !important;width:50px;height:50px;border-radius:50%; }
#mainSlider .owl-nav [class*="owl-"]:hover { color:var(--second_color);background-color:rgba(255,255,255,0.4) !important; }
#mainSlider .owl-nav .owl-prev { left:15px; }
#mainSlider .owl-nav .owl-next { right:15px; }
#mainSlider .owl-nav { display:inline !important; }

@media screen and (max-width:1100px){
    .slider .item .overlay .container .item-title { padding:15px 25px;}
    .slider .item .overlay .container .item-title span.title { font-size:1.5rem; }
    .slider .item .overlay .container .item-title span.content { margin-top:10px;font-size:16px; }
}
@media screen and (max-width:992px){
    .slider { margin:0 0 0 30px;border-radius: 50px 0 0 0;overflow:hidden; }
    .slider .item figure { padding-bottom:50%; }
    .slider .item .overlay .container {padding:0;}
    .slider .item .overlay .container .item-title span.title { }
}
@media screen and (max-width:768px) {
    #mainSlider .owl-nav [class*="owl-"] { font-size:1.25rem;width:40px;height:40px; }
    .slider .item .overlay .col-12 { padding-top:0%; }
    .slider .item .overlay { background-color: rgb(0 0 0 / 0.45); }
    .slider .item .overlay .container .item-title { padding:5px;bottom:10px; }
    .slider .item .overlay .container .item-title:before { display:none; }
    .slider .item .overlay .container .item-title span.title {font-size: 1.5rem; }
    .slider .item .overlay .container .item-title .btn { margin-top:5px; }
}
@media screen and (max-width:576px) {
    .slider { margin:0 0 0 15px; }
    #mainSlider .owl-nav [class*="owl-"] { font-size:1.125rem;width:30px;height:30px; }
    .slider .item .overlay .container .item-title { line-height:21px; }
    .slider .item .overlay .container .item-title span.title { font-size: 21px;}
    .slider .item .overlay .container .item-title span.content { margin-top:5px;font-size:14px; }
    .slider .item .overlay .container .item-title .btn { font-size:14px; }
    .video2 { display:none; }
}
/* END SLIDER */

/* BREADCRUMBS */
.breadcrumbs {background: var(--third_color);padding:5px 0; }
.breadcrumbs .breadcrumb {display: inline-flex;position:relative;z-index:10;border-radius:0;background: transparent;margin:0;padding: 0;}
.breadcrumbs .breadcrumb li, .breadcrumbs .breadcrumb > .active { background-color: transparent; padding:3px 5px; color: #D9D9D9;border-radius:0px; }
.breadcrumbs .breadcrumb > .active { }
.breadcrumbs .breadcrumb > li + li:before {color: var(--bg_color2);content: "\f061";font-family:"Font Awesome 5 Free";font-weight:900;font-size: 14px;margin-right:5px;}
.breadcrumbs .breadcrumb a, .breadcrumbs .breadcrumb a:hover, .breadcrumbs .breadcrumb a:focus {font-size: 16px !important;color: #fff;}

@media screen and (max-width:768px) {
    .breadcrumbs .breadcrumb > li + li:before { font-size: 12px;margin-right:1px; }
    .breadcrumbs .breadcrumb a, .breadcrumbs .breadcrumb a:hover, .breadcrumbs .breadcrumb a:focus {font-size: 14px !important; }
    .breadcrumbs .breadcrumb > li { display:inline-block;white-space: nowrap; overflow: hidden; text-overflow: ellipsis; max-width: 200px; }
}
/* END BREADCRUMBS */

/* TITLE */
.title-content {z-index: 1;background: #fff;padding: 70px 0; margin-top:0px;}
.title-sub2 { padding: 40px 0; }
.title-sub {background-position: center;background-repeat: no-repeat;background-size: cover;}

@media screen and (max-width:768px) {
    .title-content { padding: 30px 0; margin-top:0px; }
}
@media screen and (max-width:576px) {
    .title-content { padding: 30px 0; margin-top:0px; }
    .title-sub2 { padding: 20px 0; }
}
/* END TITLE */

/* PAGER */
.pager { margin-top:60px; }
.pager .btn {margin:10px 5px !important;width: 50px;height: 50px;line-height: 50px;padding: 0;font-size: 18px;font-weight: 400;}
.pager .btn-primary:not(:disabled):not(.disabled).active::after,
.pager .btn-primary:not(:disabled):not(.disabled):active,
.pager .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: var(--second_color);
    border-color: var(--second_color);
}
/* END PAGER */

/* TEXT */
.text-content { -webkit-transition: all 0.15s ease-in;-moz-transition: all 0.15s ease-in;-o-transition: all 0.15s ease-in;transition: all 0.15s ease-in;}
.text-content { padding:60px 0; }
.text-content.wide { padding: 0 0 0 60px; }
.text-content .text-inner { padding:60px 60px 60px 0; }
.text-content .text-inner2 { padding:60px 30px; }
.text-content .text-inner2 a { font-family: 'Rajdhani-Bold'; }
.text-content .txt p { margin-bottom:25px; }
.text-content .txt ul { list-style: none;padding: 0;}
.text-content .txt ul li { position:relative;padding-left: 25px;}
.text-content .txt ul li:before { font-family: "Font Awesome 5 Free";font-weight: 900;content:'\f0da';color: var(--first_color);position: absolute;left: 2px;top: -1px; }
.text-content .txt a:not(.btn) { border-bottom:2px dotted var(--first_color); }

.text-content .owl-carousel .owl-item2 { padding-bottom:15px !important;width:100%; }
.text-content .owl-carousel .owl-dots { padding-left: 20px; }
.text-content .owl-carousel .owl-dot span { width:20px;height:8px;background-color:var(--second_color);border-radius:0; }
.text-content .owl-carousel .owl-dot.active span { background-color:var(--first_color); }

.text-content .home-image { width:100%;overflow:hidden;padding:0px;max-width:230px;background-color:#383938;border-radius:50%;padding:8px;background-image: linear-gradient(-45deg,rgba(255,255,255,.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.15) 50%,rgba(255,255,255,.15) 75%,transparent 75%,transparent);background-size: 12rem 12rem; }
.text-content .home-image figure { position: relative;width:100%;height:0;padding-bottom:100%;object-fit: cover;margin:0;border:4px solid #fff;border-radius:50%;overflow:hidden; }
.text-content .home-image figure img { width:100%;bottom: 0; height: 100% !important; left: 0; object-fit: cover; object-position: center; position: absolute; right: 0; top: 0; width: 100%;-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }

.text-content .partner-logo { max-height:150px;max-width:200px; }
.text-content .image-block { width:100%;overflow:hidden;padding:0px; }
.text-content .image-block figure { position: relative;width:100%;height:0;padding-bottom:100%;object-fit: cover;margin:0; }
.text-content .image-block figure.a4 { padding-bottom:140%; }
.text-content .image-block figure img { width:100%;bottom: 0; height: 100% !important; left: 0; object-fit: cover; object-position: center; position: absolute; right: 0; top: 0; width: 100%;-webkit-transition: all 0.3s ease-in; -moz-transition: all 0.3s ease-in; -o-transition: all 0.3s ease-in; transition: all 0.3s ease-in; }

@media screen and (max-width:1300px) {
    .text-content .home-item h3 { font-size:1.2rem; }
}
@media screen and (max-width:1100px) {
    .text-content { padding: 50px 0px; }
}
@media screen and (max-width:992px) {
    .text-content .between-switch { -ms-flex-pack: center !important; justify-content: center !important; }
    .text-content { padding: 40px 0px; }
    .text-content.wide { padding: 0; }
    .text-content .text-inner { padding:20px 20px 20px 30px; }
    .text-content .text-inner2 { padding:30px 20px; }
    .text-content .txt p { margin-bottom:15px; }

    .text-content.slider-content { -webkit-background-size: 60% !important;-moz-background-size: 60% !important;-o-background-size: 60% !important;background-size: 60% !important; }
    .text-content.slider-content h2 { font-size:2.0rem;margin-top:5px; }
}
@media screen and (max-width:768px) {
    .bg, .bg-left { background-size: 100px 200px; }
}
@media screen and (max-width:576px) {
    .text-content { padding: 30px 0px; }
    .text-content.wide { padding: 0; }
    .text-content .text-inner { padding:30px 15px; }
    .text-content .text-inner2 { padding:30px 15px; }
    .text-content .home-img { margin-top:0px; }
    .text-content .owl-carousel .owl-dots { padding-left: 0px; }
    .text-content.slider-content { padding-top:110px;margin-top:-80px; }

    .text-content .partner-logo { max-height:100px;max-width:170px; }
}
/* END TEXT CONTENT */

/* BLOCKS*/
.block { background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-repeat: no-repeat; }
.block.product:before { display:none; }

.block.product .overlay { position:absolute;z-index:1;top:0;right:0;bottom:0;left:0;background-position: center; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; background-repeat: no-repeat; }
.block.product .container { z-index:2;min-height:400px; }
.block h3 { margin-top: 0px;margin-bottom: 20px;}
.block h6 { color:var(--text_color);text-transform:uppercase; }
.block .quoteTxt { font-family:'Gordita Bold' !important;position: relative;font-size: 65px;color: var(--title_color);padding:0 20px 0 30px;margin-left:20px;margin-right:0px;top: 50%;transform: translateY(-50%);}

.block .text { padding: 40px 40px;border-radius:0px;background-color:var(--bg_color2);}
.block.dark .text { background-color:var(--bg_color); }
.block .qLeft > .quoteTxt {text-align:right;padding: 0 60px 0 20px;margin-left:0;margin-right:20px;border-left:0;position: relative;top: 50%;transform: translateY(-50%);font-size: 60px;line-height: 80px;}
.block .qLeft > .quoteTxt:before {content:'';border-bottom: 4px dashed var(--bg_color2);width: 75px;position:absolute;top: 50%;left:revert;right: -50px;}
.block.text .btn { margin-top:15px; }
.block.text .subtitle {font-size: 2.2rem;color: var(--text_color);text-transform: uppercase;font-weight: 900;position: relative;margin-bottom: 40px;line-height: 45px;}
.block.text .subtitle:before {content:'';width: 80px;height: 8px;background-color:var(--first_color);position:absolute;left:0;bottom: -15px;}
.block.text .subtitle:after {content:'';clip-path: polygon(0 0, 100% 0, 68% 100%, 0% 100%);width: 55px;height: 8px;background-color: var(--hover_color);position: absolute;bottom: -15px;left: 0;}

.block.text { }
.block.light { background-color: var(--bg_color4);}
.block.dark { background-color: var(--bg_color2)!important;color: var(--text_color)!important;}
.block.dark p { color: var(--text_color)!important; }
.block.dark h3{ }
.block.dark a { }
.block.dark .quoteTxt {color: var(--title_color)!important;}

.block.text .image {margin-top:30px;margin-bottom:30px;text-align:center;overflow: hidden;}
.block.text .image img { max-width:100%;max-height:600px; }
.block.text .content { margin-top:30px;margin-bottom:30px;padding:0 20px; }
.block.dark .content { background-color:var(--bg_color);padding:20px; }
.block.text a {}

.modal-body a { border-bottom:1px dashed #F47920; }

@media (min-width: 1400px){
    .block.product .container { min-height:500px; }
}
@media (min-width: 992px){
}
@media (max-width: 992px){
    .block.text .image { margin-top:20px;margin-bottom:20px; }
    .block.text .image img { float:none !important;margin:0 !important;max-height:500px; }

    .block.text .content { margin-top:15px;margin-bottom:15px;padding:0; }
    .block .content .subtitle { font-size:17px;margin-bottom:5px; }
    .block .content h3 { font-size: 23px;margin-top:5px;margin-bottom:10px; }
    .block .content p {}

    .block .quoteTxt {text-align:center !important;padding: 0px 20px !important;border:0px !important;}
}
@media (max-width: 767px){
    .block .text {padding: 20px;margin-bottom: 30px;}
    .block .quoteTxt { font-size: 30px!important;padding: 20px 0 40px 0!important;line-height: 50px; }
    .block.dark .quoteTxt:before {border-left: 4px dashed var(--bg_color);height: 45px;width: 0;bottom: 0px;top: auto;left: 50%;}

}
@media (max-width: 576px){
    .block.product .container { min-height: 200px; }
    .block.text .content { margin-top:5px;margin-bottom:5px;padding:5px 0px !important; }
    .block.text .content.bg { margin-top:-40px;padding-top:45px !important; }
    .block.text .subtitle {font-size: 17px;}
    .block .content h3 {font-size: 20px;margin-top:5px;}
    .block .content p {}
    .block.text .image { margin-top:5px;margin-bottom:5px;text-align:center !important;border-radius: 15px; }
    .block.text .image img { width:100%;margin:0 auto !important; }
    .block .quoteTxt {}
}
/*END BLOCKS*/

/* SERVICE CONTENT */
.service-content { padding:70px 0;color:var(--third_color); }
.service-content h2 { color:var(--third_color); }


/* CONTACT */
.contact-content * { -webkit-transition: all 0.15s ease-in; -moz-transition: all 0.15s ease-in; -o-transition: all 0.15s ease-in; transition: all 0.15s ease-in; }
.contact-content { padding: 10rem 0; }
.contact-content .contact-item { margin-bottom:30px; }
.contact-content .contact-item span { display:inline-block;margin-top:10px;font-size:1.4rem;font-weight:500; }

@media screen and (max-width:1100px) {
}
@media screen and (max-width:992px) {
    .contact-content { padding: 5rem 0; }
}
@media screen and (max-width:768px) {
    .contact-content .contact-item .icon { margin-right:5px;width:20%;height:70px; }
    .contact-content .contact-item span { margin-top:5px;font-size:1.1rem; }
}
@media screen and (max-width:576px) {
    .contact-content { padding:25px 0px; }
}
/* END CONTACT */

/* BANNER CONTENT */
.banner-content {position:relative;background-color:#C2C2C2;background-position: center;background-repeat: no-repeat;background-attachment: fixed;background-size: cover;overflow:hidden;}
.banner-content .overlay {/* position:absolute; *//* top: 60px; *//* bottom: 60px; */padding: 60px 0;width: 100%;right: 0;z-index: 1;height: auto;float: left;background-color:rgba(0,0,0,.25);}
.banner-content h2 { color:#fff; }
.banner-content .item { position:relative;background-color:var(--bg_color2);height:100%; }
.banner-content .item .item-image { width:100%;overflow:hidden; }
.banner-content .item .item-image figure { position: relative;width:100%;height:0;padding-bottom:40%;object-fit: cover; }
.banner-content .item .item-image figure img { width:100%;bottom: 0; height: 100% !important; left: 0; object-fit: cover; object-position: center; position: absolute; right: 0; top: 0; width: 100%; }
.banner-content .item .item-text { padding:20px; }
.banner-content .item .item-text h3 { color:var(--first_color);margin-bottom: 20px;}
.banner-content .table td, .banner-content .table th { padding:5px 0;border-top: 1px solid rgba(255,255,255,.15); }
.banner-content .review-carousel .owl-nav {position: absolute;right: -20px;bottom: -20px;}
.banner-content .review-carousel .owl-nav>button {width:50px;height:50px;margin: 0;background-color: var(--first_color);border-radius: 0;margin-left: 2px;color: #fff;}
.banner-content .review-carousel .owl-nav>button:hover { background-color:var(--hover_color); }

@media screen and (max-width:1400px) {
    .banner-content { min-height:40vh; }
    .banner-content .overlay { min-height:40vh; }
}
@media screen and (max-width:1100px) {
    .banner-content .overlay { position:relative; }
    .banner-content .overlay .col-12 { padding:25px 25px; }
}
@media screen and (max-width:992px) {
    .banner-content { min-height:300px; }
    .banner-content .overlay { min-height:300px; }
}
@media screen and (max-width:768px) {
    .banner-content { min-height:250px; }
    .banner-content .overlay {width: 100%;left:0;min-height:250px;}
}
@media screen and (max-width:576px) {
    .banner-content {background-position: center!important;background-attachment: initial;}
    .banner-content .overlay { width: 100%;left:0; }
}
/* END BANNER CONTENT */

#map-canvas {
    height: 400px;
    float: left;
    width: 100%;
}

/* PARTNERS */
.partners * {-webkit-transition: all 0.4s ease-in;-moz-transition: all 0.4s ease-in;-o-transition: all 0.4s ease-in;transition: all 0.4s ease-in;}
.partners { padding: 30px; }
.partners .item { padding:0 30px; }
.partners img {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}
.partners img:hover {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}
/* END PARTNERS */

/* COPYRIGHT & FOOTER CONTENT */
.footer {float: left;position: relative;width: 100%;background: var(--bg_color3);padding: 70px 0 30px 0;}
.footer h4 { font-weight:600;color:#EDEDED;margin-bottom:25px !important; }
.footer .logo {width:100%;max-width: 300px;margin-bottom: 25px;}
.footer ul { list-style: none;padding: 0 0 25px 0; }
.footer ul li { position:relative; margin-bottom:10px;}
.footer ul li a { position:relative;padding-left: 25px; }
.footer ul li a:hover { color:var(--first_color); }
.footer ul li a:before { font-family: "Font Awesome 5 Free";font-weight: 900;content:'\f111';font-size:6px;color:var(--first_color);position: absolute;left: 0;top: 6px; }
.footer h5 { font-size:1.125rem;color:var(--second_color);font-weight:600; }
.footer a { color:var(--text_color);font-weight:600; }
.social-icons a { margin: 0;color: var(--bg_color);width: 40px;line-height: 42px;height: 40px;margin-right: 5px;border-radius: 99%;display:inline-block;text-align: center;background-color: var(--second_color);}
.social-icons a i {color: var(--bg_color);font-weight:400; }
.social-icons a:hover { background-color: var(--first_color);}
.social-icons a:last-child { margin-right: 0; }

.copyright {float: left;position: relative;width: 100%;background:var(--bg_color3);padding: 20px 0;font-size:16px;color:var(--bg_color); }
.copyright a {  }
.copyright a:hover {color:var(--second_color);}
.copyright img { margin-top:-4px; }

@media screen and (max-width:1100px) {
    .footer ul li a:before { top: -3px; }
}
@media screen and (max-width:576px) {
    .copyright { padding: 10px 0;font-size:14px; }
}
/* END COPYRIGHT & FOOTER CONTENT */

#backTop {
  display:none;position:fixed;z-index:10;
  bottom:15px;right:15px;line-height:48px;
  text-align:center;
  width:50px;height:50px;
  background:var(--first_color);color:#000;
  font-size:25px;cursor:pointer;border-radius:99%;
  -webkit-transition: all 0.15s ease-in;-moz-transition: all 0.15s ease-in;-o-transition: all 0.15s ease-in;transition: all 0.15s ease-in;
}
#backTop:hover { background:var(--second_color);color:var(--first_color); }
@media screen and (max-width:992px) {
    #backTop { line-height:40px; width:40px;height:40px; font-size:26px; }
}

.modal-backdrop { }
.modal-backdrop.show {
    opacity: .6;
}
.modal-content { padding:0px; }
.modal-body { padding:15px; }
#fav-list li { border-top:1px solid #777777; }
#fav-list li span { margin-right:10px;cursor:pointer; }
#fav-list li a { color:#171717;font-size:15px; }

/* FORMS */
.forms label { display:inline-block;width:100%;margin-bottom:5px;letter-spacing:0px; }
.forms span#max-length-span { float:right; }
.forms .sel,
.forms .fileInput1,
.forms input[type="email"],
.forms input[type="text"] {
    position:relative;
    height: 40px;
    margin: 0 0 5px 0;
    padding: 5px 15px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
    width: 100%;
    outline: 0;
    background-color: #fff;
    border: 1px solid #DDDFDF;
    border-radius: 0px;
    font-size: 14px;
    line-height: 1.2;
    vertical-align: top;
    cursor: pointer;
    box-shadow: none !important;
}
.forms textarea {
    position:relative;
    margin: 0 0 5px 0;
    padding: 5px 15px;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
    width: 100%;
    outline: 0;
    background-color: #fff;
    border: 1px solid #DDDFDF;
    border-radius: 0px;
    font-size: 14px;
    line-height: 1.2;
    vertical-align: top;
    cursor: pointer;
    box-shadow: none !important;
}
.forms .sel__box {
    position: absolute;
    top: 60px;
    left: -1px;right:-1px;
    display: none;
    list-style-type: none;
    text-align: left;
    font-size: 1em;
    background-color: #FFF;
    box-sizing: border-box;
    z-index:2;
    border: 1px solid hsla(32,18%,56%,.3);
    border-radius: 6px;
    padding:15px 5%;
    max-height:350px;
    overflow-y: auto;
}

.forms .sel.active .sel__box {
    display: block;
}

.forms .sel__box__options {
    display: list-item;
    font-size: 16px;
    color: #9c8b7d;
    padding: 15px 0px;
    user-select: none;
    position:relative;
    border-bottom:1px solid #B1B1B1;
}
.forms .sel__box__options:last-child {
    border-bottom:0px solid #B1B1B1;
}

.forms .sel__box__options:hover {
    color: #63A414;
}

.span_pseudo, .chiller_cb span:before, .chiller_cb span:after {
    content: "";
    display: inline-block;
    background: #63A414;
    width: 0;
    height: 0.2rem;
    position: absolute;
    transform-origin: 0% 0%;
}

.chiller_cb {
    position: relative;
    height: 2rem;
    display: flex;
    align-items: center;
    padding-left:0 !important;
}
.chiller_cb input {
    display: none;
}
.chiller_cb input:checked ~ span {
    background: #ffff;
    border-color: #63A414;
}
.chiller_cb input:checked ~ span:before {
    width: 1rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.3s;
}
.chiller_cb input:checked ~ span:after {
    width: 0.4rem;
    height: 0.15rem;
    transition: width 0.1s;
    transition-delay: 0.2s;
}
.chiller_cb input:disabled ~ span {
    background: #DCDCDC;
    border-color: #dcdcdc;
}
.chiller_cb input:disabled ~ label {
    color: #dcdcdc;
}
.chiller_cb input:disabled ~ label:hover {
    cursor: default;
}
.chiller_cb label {
    padding-left: 2rem;
    position: relative;
    z-index: 2;
    cursor: pointer;
    margin-bottom:0;
}
.chiller_cb span {
    display: inline-block;
    width: 1.2rem;
    height: 1.2rem;
    border: 2px solid #ccc;
    position: absolute;
    left: 0;
    transition: all 0.2s;
    z-index: 1;
    box-sizing: content-box;
}
.chiller_cb span:before {
    transform: rotate(-55deg);
    top: 1rem;
    left: 0.37rem;
}
.chiller_cb span:after {
    transform: rotate(35deg);
    bottom: 0.35rem;
    left: 0.2rem;
}

@media screen and (max-width:767px) {
    .forms .sel,
    .forms .fileInput1,
    .forms input[type="email"],
    .forms input[type="text"] {
            height: 30px;
    }
}

/* COOKIEBAR */
#cookie-bar {background:rgba(238, 238, 238, 1);border-top:1px solid #BEBEBE;height:auto;line-height:28px;color:#333;text-align: center;padding:10px 15px;}
#cookie-bar.fixed {position:fixed;z-index:100;top:auto !important;left:0;bottom:0;max-width: 100%;width:100%;border-radius:0px;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {margin:0; padding:0;}
#cookie-bar a {}
#cookie-bar a.link {color: #ffffff;display:inline-block;border-radius: 0;text-decoration:none;background-color: var(--second_color);padding: 2px 20px;margin:2px 5px;min-width:100px;font-size:12px;font-weight:bold;text-transform: uppercase;}

#cookie-bar .cb-enable {background-color: var(--first_color);color:#fff;border-radius:0;display:inline-block;text-decoration:none;padding:2px 6px;margin:2px 5px;min-width:100px;font-size:12px;font-weight:bold;text-transform: uppercase;}
#cookie-bar .cb-enable i{margin: 0;}
#cookie-bar .cb-enable:hover {color:#fff;}
/* END COOKIEBAR */

.fancybox-overlay { background-image: url('../images/background-lines.png'); background-color: rgba(0,0,0,0.85); }
.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

/* GOOGLE MAPS */
.google-maps #map-canvas {display:block;width:100%;height: 740px;}
.google-maps #map-home { display:block;width:100%; height:400px; }
.google-maps #map-canvas-mini { display:block;width:100%;height:250px; }
.google-maps #map-canvas-active {display:block;width:100%;height: 740px;}

@media screen and (max-width:1200px) {
}
@media screen and (max-width:992px) {
}
@media screen and (max-width:768px) {
}
@media screen and (max-width:576px) {
    .google-maps { display:none; }
    .google-maps #map-canvas { height:250px; }
    .google-maps #map-home { height:250px; }
    .google-maps #map-canvas-mini { height:170px; }
}
/* END GOOGLE MAPS */

/* MAPS */
.marker {
    background-image: url(../images/mapbox-icon.png);
    background-size: cover;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    cursor: pointer;
}

.mapboxgl-popup {
    max-width: 400px!important;
}

.mapboxgl-popup-content {
    text-align: center;
    padding: 18px!important;
    border: 10px solid #323B3E;
    border-radius: 15px!important;
    background-color: #f5f5f5!important;
    font-family: 'Open Sans', sans-serif;
}

.mapboxgl-popup-content h3 {
    font-size:20px;
}

.mapboxgl-popup-content p {
    font-size:16px;
}

.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
        -webkit-align-self: center!important;
        align-self: center!important;
        border-bottom: none!important;
        border-top-color: #323B3E!important;
}